.updates{
    width: 71vw;
    height: 600px;
    background-color: var(--sitecolor1);
    overflow: auto ;
    padding: 10px;
  border: 5px outset var(--bordercolor);
  border-radius: 50px;
  justify-content: center;
}

.updates a{
  font-size: 20px;
  line-height: 25px;
  color: black;
}

main .wrapper-page {
  width: 1075px;
  height: 500px;
  margin: 0px 0px 0px 0px;
  padding: 5px;
}